
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Schema documentation for oots_driver_v1.1.0_local_imports.xsd</title><link rel="stylesheet" href="docHtml.css" type="text/css" /></head><frameset cols="20%, 80%"><frame name="indexFrame" src="SDG-GenericMetadataProfile-v1.1.0.indexList.html" /><frame name="mainFrame" src="oots_driver_v1_1_0_local_imports_xsd.html" /></frameset></html>